body {
font-family: Arial, Helvetica, sans-serif;
margin:0;}

.right_bg_2 {
background:url(images/right_bg_2.jpg) #cbdab3;
background-repeat:repeat-y;
background-position:right;
width:6px;}

.bodytext {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #666666;
text-decoration: none;}

.morelink:link {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #5D9EFC;
text-decoration: underline;}

.morelink:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #5D9EFC;
text-decoration: underline;}

.morelink:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #006699;
text-decoration: underline;}

.bodytext2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #666666;
text-decoration: none;}

.leftborder {
border-left-width: 1px;
border-left-style: solid;
border-left-color: #CCCCCC;}

.bottomlink:link {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #666666;
text-decoration: underline;}

.bottomlink:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #666666;
text-decoration: none;}

.bottomlink:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #000000;
text-decoration: none;}

.bottomtext {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #333333;
text-decoration: none;}

.heading {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #3C6D9D;
text-decoration: none;}

.j1939heading {
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight: bold;
color: #3C6D9D;
text-decoration: none;}

.morelink2:link {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #5D9EFC;
text-decoration: underline;}

.morelink2:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #5D9EFC;
text-decoration: underline;}

.morelink2:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #006699;
text-decoration: underline;}

.border {
border: 1px solid #666666;}

.morelink3:link {
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight: bold;
color: #2F4F88;
text-decoration: none;}

.morelink3:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight: bold;
color: #2F4F88;
text-decoration: none;}

.morelink3:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight: bold;
color: #FFFF99;
text-decoration: none;}

.morelink4:link {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #5D9EFC;
text-decoration: none;}

.morelink4:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #5D9EFC;
text-decoration: none;}

.morelink4:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #006699;
text-decoration: none;}

h1 {
font-weight:bold;
font-size:16px;
margin:0px;
color: #3C6D9D;
border-bottom:1px solid #DDDDDD;
padding-top:10px;
padding-bottom:5px;}

h3 {
font-weight:bold;
font-size:14px;
margin:0px;
color: #3C6D9D;
border-bottom:1px solid #DDDDDD;
padding-top:10px;
padding-bottom:5px;}

.heading1 {
font-family: Tahoma;
font-size: 14px;
font-weight: bold;
color: #3C6D9D;
text-decoration: none;}

.heading2 {
font-family: Tahoma;
font-size: 14px;
font-weight: bold;
color: #3C6D9D;
text-decoration: none;}

.menulink {
padding-right:12px;}

.menulink:link {
font-family: Tahoma;
font-size: 12px;
color: #ffffff;
font-weight:bold;
text-decoration: none;}

.menulink:visited {
font-family: Tahoma;
font-size: 12px;
color: #ffffff;
font-weight:bold;
text-decoration: none;}

.menulink:hover {
font-family: Tahoma;
font-size: 12px;
color: #FFFF00;
font-weight:bold;
text-decoration: none;}


.boxes {
background:url(images/box_bg.png) repeat-y;
float:left;
width:209px;
margin-bottom:20px;}

.boxes .box_top {
background:url(images/box_bg.png) no-repeat left top;
float:left;
width:209px;
height:31px;
margin:0;
padding:0;}

.boxes .box_top p.top_right {
background:url(images/box_bg.png) no-repeat right top;
float:right;
width:30px;
height:31px;
margin:0;
padding:0;}

.boxes .content {
float:left;
padding:10px 10px 0 10px;
width:200px;}

.boxes .box_bottom {
background:url(images/box_bg.png) no-repeat left bottom;
float:left;
width:209px;
height:12px;
margin:0;
padding:0;}

.boxes .box_bottom p.bottom_right {
background:url(images/box_bg.png) no-repeat right bottom;
float:right;
width:20px;
height:12px;
margin:0;
padding:0;}

ul.boxList {
width:200px;
margin:0px;
padding:0 0 0 17px;}

ul.boxList2 {
width:230px;
margin:0px;
padding:0 0 0 17px;}

.arrow {
list-style-image: url("images/bullet.jpg");}

ul.boxList li {
margin:0 0 5px 0;}

li.noBullet {
list-style:none;}

p.box_title {
float:left;
width:155px;
height:20px;
margin:9px 0 0 20px;
padding:0;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #FFFFFF;
font-weight:bold;
text-decoration: none;}

.content-wrapper {
width: 500px;
font-size: 12px;
text-align: left;
margin-top: -20px;
list-style: none;
list-style-type: none;}

.content-wrapper ul {
padding-left: 20px;
margin: 0px;
width: 500px;
list-style: none;}

ul.one-column li {
width: 500px;
float: left;
padding-bottom: 5px;
padding-right: 10px;}

ul.two-columns li {
width: 220px;
float: left;
padding-bottom: 5px;
padding-right: 10px;}

.section-heading {
width: 515px;
font-family: Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:16px;
text-align: left;
margin:0px;
color: #3C6D9D;
border-bottom:1px solid #cccccc;
padding-top:10px;
padding-bottom:0px;
text-decoration: none;
margin-bottom: 10px;}

a:link {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #5D9EFC;
text-decoration: none;}

a:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #5D9EFC;
text-decoration: none;}

a:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #006699;
text-decoration: none;}
